Application: gvSIG desktop - gvSIG bugs #545
The Raster base support packages install native libraries for all the platforms
04/18/2012 06:28 PM - Cesar Ordifiana

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version: 2.0.0-SNAPSHOT
gvSIG version: 2.0.0 Add-on build: 22
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Raster base support (org.gvsig.raster.tilecache.app)

Description

The Raster base support packages install native libraries for all the platforms: in windows they install also the linux natives, and the
linux package installs also the windows natives.

It doesn't affect in runtime, only makes the installation bigger than needed.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 522: gvSIG installer in ... Closed 04/12/2012

History

#1 - 07/02/2012 12:09 PM - Ignacio Brodin
- Status changed from New to Won't fix

We have to check it for each distribution.

#2 - 07/02/2012 12:14 PM - Ignacio Brodin

The problem is that the windows profile is executed in linux distribution. We have to check this for each distribution until this problem does not be

resolved
